@media(max-width:479.98px){
    .sis-br-radius{
        margin:0px;
    }
    .row > *{
        padding-left:0px !important;
        padding-right:0px !important;
    }
     .col-lg-4.pe-2, .col-lg-6.pe-2, .col-lg-8.ps-2,.col-lg-8.ps-2, .col-lg-3.col-md-6.px-2,
     .col-md-4.pe-2, .col-md-6.pe-2, .col-lg-3.col-md-6.px-2 {
    padding-right: 0px !important;
  }
    .col-lg-8.ps-2, .col-lg-3.col-md-6.px-2,.col-lg-8.ps-2, .col-lg-3.col-md-6.px-2,
    .col-md-8.ps-2, .col-lg-3.col-md-6.ps-2, .col-lg-3.col-md-6.px-2 {
    padding-left: 0px !important;
  }

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl, .mfp-container {
  padding-right: 15px;
  padding-left: 10px;
}
.sis-about-left-content .sisf-e-inner {
    padding:20px 10px !important;
  }
  .sis-trusted-experts-section {
  margin-right: 0px;
}
.sis-e-experts-left-image img {
  aspect-ratio: 1/1;
}
.sisf-sis-pricing-table-top {
  margin-top: 0px;
}
.sis-pricing-plans-section .sisf-sis-pricing-table  .sisf-e-colored{
  font-size: 18px;
}
.accordion-button.ps-4{
  padding-right:40px !important;
}
.sis-pricing-plans-section .sis-section-title {
  margin-bottom: 30px;
}
.sisf-sis-contact-background{
  margin-top:30px;
  margin-bottom: 0px;
}
.iti{
  margin-bottom: 20px;
}
 #sisf-page-header-inner {
    padding: 10px 0;
    background-color: white;
    border-radius: 0px;
  }
  .slicknav_menu{
    top:0px;
    position: absolute;
    padding:0px;
    border-radius: 0px;
  margin-top: 0px;
  }
  body.mobile-menu-open .slicknav_nav {
    height: auto;
    overflow-y: auto;
    padding-bottom: 20px;
  }
   .slicknav_nav .nav-item {
    border-bottom: 1px solid #FFFFFF1A;
  }
  .sisf-about-counter-content .sisf-e-inner{
    aspect-ratio: unset;
  }
  .sisf-about-counter-content .sis-counter-content span {
  font-size: 20px;
  margin-bottom:10px;
  }
  .sis-e-experts-counter-bottom{
    padding: 30px 24px;
  }
.sis-trusted-experts-section   .sis-counter-content{
  margin-top:10px;
}
.sis-trusted-experts-section .sis-counter-item .sis-counter-title span{
  font-size: 50px;
}
.sis-trusted-experts-section{
  padding-bottom:20px;
}
.sis-comman-bottom-line-text, .sisf-pricing-content-bottom {
   
    gap: 20px !important;
}
  .sisf-estimate-image-right {
    margin: 20px -15px -29px 0;
  }
  .quick-links {
  padding-left: 0px;
}
.service-links {
  margin-left: 0px;
}
 .sisf-page-footer-inner-area {
    margin: 0px;
    margin-bottom: 0px !important;
  }
  .sisf-page-footer-bottom-area .footer-copyright{
    padding-bottom:0px !important;
  }
  #copyright{
    text-align: center;
  }
  .sis-back-to-top{
    right:10px;
  }
  .mob-br{
    display: block !important;
  }
  .sis-contact-section{
    padding-bottom: 20px;;
  }
}